#Ant properties
#Tue Sep 02 10:48:37 GMT 2025
build.qualifier=R20250902-1048
build.qualifier.date=20250902-1048
build.sign=true
build.trigger=user Eike Stepper
build.type=R
build.version=v20250902-1048
